Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3928 - Missing file in RH 6.0 Extra Powertools hyfax rpm package (faxq)
Summary: Missing file in RH 6.0 Extra Powertools hyfax rpm package (faxq)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: hylafax
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-07 06:41 UTC by jouni
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 01:15:58 UTC


Attachments (Terms of Use)

Description jouni 1999-07-07 06:41:00 UTC
On Redhat 6.0 Extra package's powertools CD there is a
hylafax rpm.
When I try to install it all goes fine except f.ex.
"/etc/rc.d/init.d/faxq start" does nothing since file
/usr/sbin/faxq is missing.  I can not find this file
anywhere.

I tried briefly to compile the source code - no faxq.

Is the rpm imcomplete (and if so, where could I find the
missing faxq binary)? Or how should I try to fix this?

Comment 1 Tim Powers 2000-01-13 01:15:59 UTC
Hylafax has since been dropped in 6.1 since it won't compile the faxq binary.


Note You need to log in before you can comment on or make changes to this bug.